body {
	background-color: #333333;
}
a:link {
	text-decoration: none;
	color: #000066;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #996600;
	background-color: #CCCCCC;
}
a:active {
	text-decoration: none;
}
.stdtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
}
a.stdtxt:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #888888;
}
a.stdtxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #996600;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #CCCCCC;
}
a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	color: #FF9900;
	background-color: #333333;
}
.stdhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	padding-left: 5px;
}
.stdred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336600;
}
.stdblk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	padding-left: 5px;
}
.pic {
	padding-right: 5px;
	padding-bottom: 5px;
}

.stdsubhed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 5px;
	font-weight: bold;
}
.stdblkpadout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
}
.pic2 {
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
